@charset "utf-8";
/* CSS Document */

/*
PNG transparent fix for IE 6
For this fix to work the image used will need to be in the public html folder, not in subfolders

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='insertimagenamehere', sizingMethod=crop);
	height:30px;
	background-color:transparent;
	background-image:none;
*/

#headercontainer{
	height:154px;
}

#content{
	height:360px;
}

#menu{
	margin-top:-19px;
	height:46px;
}

#testimonial{
	height: 38px;
}

table.moduletable-newsletter {
	height:55px;
}

/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: auto;
	height:47px;
	display:inline-block;
	line-height:45px;
	padding:0 15px;
	font-size: 11px;
	color:#FFF;
	background-color: transparent;
	font-weight:bold;
}

/*end of main menu*/


/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	line-height:15px;
}

/*end of bottom menu*/


/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0px 9px;
	line-height:35px;
	width: auto;
	height:35px;
	display:inline-block;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

table.moduletable-user {
	text-align:center;
	height:35px;
}

/*end of user menu*/